textures/q3dm7/dirt_trans
{
	qer_editorimage textures/q3dm7/dirt.tga
	surfaceparm nonsolid
	{
		map $lightmap
		rgbGen identity
	
	}
	{
		map textures/q3dm7/dirt.tga
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO

	
	}
}

textures/q3dm7/toxicsky
{
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_lightimage textures/common/white.tga
	qer_editorimage textures/q3dm7/inteldimredclouds.tga
	q3map_surfacelight 80
	q3map_sun	1 1 0.5 100	30 60


	skyparms - 512 -

	{
		map textures/q3dm7/inteldimclouds.tga
		tcMod scroll 0.1 0.1
		tcMod scale 3 2
		depthWrite
	}
	{
		map textures/q3dm7/intelredclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scroll 0.05 0.05
		tcMod scale 3 3
	}
}

textures/q3dm7/toxicskytim_dm8
{
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun	1 1 0.5 85 220 40
	q3map_surfacelight 120

	q3map_lightimage textures/q3dm7/toxicsky.tga
	qer_editorimage textures/q3dm7/inteldimredclouds.tga
	skyparms - 512 -
	{
		map textures/q3dm7/inteldimclouds.tga
		tcMod scale 3 2
		tcMod scroll 0.15 0.15
		depthWrite
	}
	{
		map textures/q3dm7/intelredclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 3 3
		tcMod scroll 0.05 0.05
	}
}
textures/q3dm7/column2c_trans
{
	qer_editorimage textures/q3dm7/column2c_test.tga
	surfaceparm nonsolid
	{
		map $lightmap
		rgbGen identity
	
	}
	{
		map textures/q3dm7/column2c_test.tga
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO

	
	}
}

textures/q3dm7/ironcrosslt2_2000
{
	qer_editorimage textures/q3dm7/ironcrosslt2.tga
	q3map_lightimage textures/q3dm7/ironcrosslt2.blend.tga
	q3map_surfacelight 2000
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/q3dm7/ironcrosslt2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/q3dm7/ironcrosslt2.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/q3dm7/lavahelldark
	{
		qer_editorimage textures/q3dm7/lavahell.tga
		q3map_globaltexture
		surfaceparm trans
		surfaceparm noimpact
		surfaceparm lava
		surfaceparm nolightmap
		q3map_surfacelight 150
		cull disable
	
		tesssize 128
		cull disable
		deformVertexes wave 100 sin 3 2 .1 0.1
	
	{
		map textures/q3dm7/lavahell.tga
		tcMod turb 0 .2 0 .1
	}
	

}

textures/q3dm7/bouncepad01block18b
{
	surfaceparm nodamage
	q3map_lightimage textures/q3dm7/jumppadsmall.tga	
	q3map_surfacelight 2000

	
	{
		map textures/q3dm7/bouncepad01block18b.tga
		rgbGen identity
	}
	
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
	
	{
		map textures/q3dm7/bouncepad01b_layer1.tga
		blendfunc gl_one gl_one
		rgbGen wave sin .5 .5 0 1.5	
	}

	{
		clampmap textures/q3dm7/jumppadsmall.tga
		blendfunc gl_one gl_one
		tcMod stretch sin 1.2 .8 0 1.5
		rgbGen wave square .5 .5 .25 1.5
	}

}

textures/q3dm7/ironcrosslt2_10000
{
	qer_editorimage textures/q3dm7/ironcrosslt2.tga
	q3map_lightimage textures/q3dm7/ironcrosslt2.blend.tga
	q3map_surfacelight 10000
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/q3dm7/ironcrosslt2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/q3dm7/ironcrosslt2.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/q3dm7/pentagram_light1_5K
{
	qer_editorimage textures/q3dm7/pentagram_light1.tga
	q3map_surfacelight 5000
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/q3dm7/pentagram_light1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}

	
	{
		map textures/q3dm7/pentagram_light1_blend.tga
		blendfunc GL_ONE GL_ONE
		rgbGen wave sin .8 .2 0 1
	}

	
}

textures/q3dm7/hellfogdense
{
	qer_editorimage textures/sfx/fog_red.tga
	surfaceparm	trans
	surfaceparm	nonsolid
	surfaceparm	fog
	surfaceparm 	nodrop
	surfaceparm 	nolightmap
	q3map_globaltexture
	q3map_surfacelight 100
	fogparms ( .55 .11 .1 ) 128
	
	

	
	{
		map textures/q3dm7/kc_fogcloud3.tga
		blendfunc gl_dst_color gl_zero
		tcmod scale -.05 -.05
		tcmod scroll .01 -.01
		rgbgen identity
	}

	{
		map textures/q3dm7/kc_fogcloud3.tga
		blendfunc gl_dst_color gl_zero
		tcmod scale .05 .05
		tcmod scroll .01 -.01
		rgbgen identity
	}
		
}

textures/q3dm7/pentagram_light1_1K
{
	qer_editorimage textures/q3dm7/pentagram_light1.tga
	q3map_surfacelight 1000
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/q3dm7/pentagram_light1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}

	
	{
		map textures/q3dm7/pentagram_light1_blend.tga
		blendfunc GL_ONE GL_ONE
		rgbGen wave sin .8 .2 0 1
	}

	
}

textures/q3dm7/pentagram_light1_2K
{
	qer_editorimage textures/q3dm7/pentagram_light1.tga
	q3map_surfacelight 2000
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/q3dm7/pentagram_light1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}

	
	{
		map textures/q3dm7/pentagram_light1_blend.tga
		blendfunc GL_ONE GL_ONE
		rgbGen wave sin .8 .2 0 1
	}
}

textures/q3dm7/fog_intel
{
		qer_editorimage textures/sfx/fog_yel.tga
		surfaceparm	trans
		surfaceparm	nonsolid
		surfaceparm	fog
		surfaceparm	nolightmap

		fogparms ( .75 .38 0 ) 800
}

textures/q3dm7/lavahell_1000
{
	qer_editorimage textures/q3dm7/lavahell.tga
	q3map_globaltexture
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm lava
	surfaceparm nolightmap
	q3map_surfacelight 1000
	cull disable
	
	tesssize 128
	cull disable
	deformVertexes wave 100 sin 3 2 .1 0.1
	
	{
		map textures/q3dm7/lavahell.tga
		tcMod turb 0 .2 0 .1
	}
}